/* Class = "NSMenuItem"; title = "167.9"; ObjectID = "0DI-21-Auq"; */
"0DI-21-Auq.title" = "167.9";

/* Class = "NSMenuItem"; title = "NR"; ObjectID = "0k7-fy-WeN"; */
"0k7-fy-WeN.title" = "NR";

/* Class = "NSMenuItem"; title = "189.9"; ObjectID = "0Kx-xS-8sH"; */
"0Kx-xS-8sH.title" = "189.9";

/* Class = "NSMenuItem"; title = "107.2"; ObjectID = "0qp-CL-8bx"; */
"0qp-CL-8bx.title" = "107.2";

/* Class = "NSMenuItem"; title = "203.5"; ObjectID = "0ug-YG-ctX"; */
"0ug-YG-ctX.title" = "203.5";

/* Class = "NSMenuItem"; title = "165.5"; ObjectID = "0vP-e0-Qcn"; */
"0vP-e0-Qcn.title" = "165.5";

/* Class = "NSMenuItem"; title = "DSQL"; ObjectID = "1AY-P9-DI2"; */
"1AY-P9-DI2.title" = "DSQL";

/* Class = "NSMenuItem"; title = "77.0"; ObjectID = "1dB-gq-2Di"; */
"1dB-gq-2Di.title" = "77.0";

/* Class = "NSMenuItem"; title = "118.8"; ObjectID = "1fZ-Wg-sja"; */
"1fZ-Wg-sja.title" = "118.8";

/* Class = "NSTableColumn"; headerCell.title = "Data"; ObjectID = "1jj-DO-kOK"; */
"1jj-DO-kOK.headerCell.title" = "Datos";

/* Class = "NSMenuItem"; title = "NN"; ObjectID = "1tK-7S-3Uh"; */
"1tK-7S-3Uh.title" = "NN";

/* Class = "NSMenuItem"; title = "85.4"; ObjectID = "2DS-WB-AuC"; */
"2DS-WB-AuC.title" = "85.4";

/* Class = "NSMenuItem"; title = "110.9"; ObjectID = "3aO-sI-k0B"; */
"3aO-sI-k0B.title" = "110.9";

/* Class = "NSMenuItem"; title = "97.4"; ObjectID = "3DZ-II-1uE"; */
"3DZ-II-1uE.title" = "97.4";

/* Class = "NSMenuItem"; title = "127.3"; ObjectID = "3iI-pH-TR9"; */
"3iI-pH-TR9.title" = "127.3";

/* Class = "NSMenuItem"; title = "254.1"; ObjectID = "3LE-b3-96T"; */
"3LE-b3-96T.title" = "254.1";

/* Class = "NSMenuItem"; title = "94.8"; ObjectID = "3Na-BC-i8C"; */
"3Na-BC-i8C.title" = "94.8";

/* Class = "NSTableColumn"; headerCell.title = "Filter"; ObjectID = "4oD-8F-tzc"; */
"4oD-8F-tzc.headerCell.title" = "Filtro";

/* Class = "NSMenuItem"; title = "85.4"; ObjectID = "4SW-eZ-dTz"; */
"4SW-eZ-dTz.title" = "85.4";

/* Class = "NSTableColumn"; headerCell.title = "UR Call"; ObjectID = "5a6-sh-8iW"; */
"5a6-sh-8iW.headerCell.title" = "Tu Indicativo";

/* Class = "NSMenuItem"; title = "88.5"; ObjectID = "5VN-px-3Nj"; */
"5VN-px-3Nj.title" = "88.5";

/* Class = "NSMenuItem"; title = "91.5"; ObjectID = "5vo-AL-kMZ"; */
"5vo-AL-kMZ.title" = "91.5";

/* Class = "NSMenuItem"; title = "199.5"; ObjectID = "5y6-Ts-Aby"; */
"5y6-Ts-Aby.title" = "199.5";

/* Class = "NSMenuItem"; title = "162.2"; ObjectID = "6ce-9y-zL4"; */
"6ce-9y-zL4.title" = "162.2";

/* Class = "NSMenuItem"; title = "210.7"; ObjectID = "6kn-AW-Mcm"; */
"6kn-AW-Mcm.title" = "210.7";

/* Class = "NSMenuItem"; title = "189.9"; ObjectID = "6MF-NI-hVd"; */
"6MF-NI-hVd.title" = "189.9";

/* Class = "NSTableColumn"; headerCell.title = "Tone"; ObjectID = "6YL-gC-Uxs"; */
"6YL-gC-Uxs.headerCell.title" = "Tono";

/* Class = "NSMenuItem"; title = "192.8"; ObjectID = "7eq-bn-V2M"; */
"7eq-bn-V2M.title" = "192.8";

/* Class = "NSMenuItem"; title = "162.2"; ObjectID = "7H7-rr-ZMP"; */
"7H7-rr-ZMP.title" = "162.2";

/* Class = "NSMenuItem"; title = "WFM"; ObjectID = "7hY-Y1-0kd"; */
"7hY-Y1-0kd.title" = "WFM";

/* Class = "NSMenuItem"; title = "CSQL"; ObjectID = "7lh-DB-V5e"; */
"7lh-DB-V5e.title" = "CSQL";

/* Class = "NSMenuItem"; title = "196.6"; ObjectID = "7SK-Zq-qXc"; */
"7SK-Zq-qXc.title" = "196.6";

/* Class = "NSMenuItem"; title = "107.2"; ObjectID = "7YM-kv-IAO"; */
"7YM-kv-IAO.title" = "107.2";

/* Class = "NSMenuItem"; title = "203.5"; ObjectID = "8Du-Rg-g9g"; */
"8Du-Rg-g9g.title" = "203.5";

/* Class = "NSMenuItem"; title = "1"; ObjectID = "8Dz-28-0kK"; */
"8Dz-28-0kK.title" = "1";

/* Class = "NSMenuItem"; title = "DTCS (T)"; ObjectID = "8lb-0F-yWv"; */
"8lb-0F-yWv.title" = "DTCS (T)";

/* Class = "NSMenuItem"; title = "71.9"; ObjectID = "8m1-3M-nos"; */
"8m1-3M-nos.title" = "71.9";

/* Class = "NSTableColumn"; headerCell.title = "Code"; ObjectID = "8su-iz-5pf"; */
"8su-iz-5pf.headerCell.title" = "Código";

/* Class = "NSTableColumn"; headerCell.title = "Split"; ObjectID = "9cy-Bn-udL"; */
"9cy-Bn-udL.headerCell.title" = "Split";

/* Class = "NSTableColumn"; headerCell.title = "DTCS"; ObjectID = "9jf-h6-LLy"; */
"9jf-h6-LLy.headerCell.title" = "DTCS";

/* Class = "NSMenuItem"; title = "127.3"; ObjectID = "9KM-Q0-AEi"; */
"9KM-Q0-AEi.title" = "127.3";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "9TO-B9-7FO"; */
"9TO-B9-7FO.title" = "Item 2";

/* Class = "NSMenuItem"; title = "177.3"; ObjectID = "9Ul-4M-5k7"; */
"9Ul-4M-5k7.title" = "177.3";

/* Class = "NSMenuItem"; title = "250.3"; ObjectID = "9wX-cc-VjO"; */
"9wX-cc-VjO.title" = "250.3";

/* Class = "NSMenuItem"; title = "79.7"; ObjectID = "9ZU-Av-FKZ"; */
"9ZU-Av-FKZ.title" = "79.7";

/* Class = "NSMenuItem"; title = "183.5"; ObjectID = "14M-a5-ZB4"; */
"14M-a5-ZB4.title" = "183.5";

/* Class = "NSMenuItem"; title = "162.2"; ObjectID = "22B-CQ-zWJ"; */
"22B-CQ-zWJ.title" = "162.2";

/* Class = "NSMenuItem"; title = "FM"; ObjectID = "24X-YU-Zqk"; */
"24X-YU-Zqk.title" = "FM";

/* Class = "NSMenuItem"; title = "233.6"; ObjectID = "28c-sf-Ie0"; */
"28c-sf-Ie0.title" = "233.6";

/* Class = "NSMenuItem"; title = "136.5"; ObjectID = "41G-gc-Elt"; */
"41G-gc-Elt.title" = "136.5";

/* Class = "NSMenuItem"; title = "Tone"; ObjectID = "66r-Yo-uih"; */
"66r-Yo-uih.title" = "Tono";

/* Class = "NSMenuItem"; title = "110.9"; ObjectID = "73E-Xt-BAm"; */
"73E-Xt-BAm.title" = "110.9";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "82D-JB-vM8"; */
"82D-JB-vM8.title" = "Label";

/* Class = "NSMenuItem"; title = "CSQL"; ObjectID = "122-w4-7jQ"; */
"122-w4-7jQ.title" = "CSQL";

/* Class = "NSMenuItem"; title = "RTTY"; ObjectID = "a3i-Yc-gEb"; */
"a3i-Yc-gEb.title" = "RTTY";

/* Class = "NSMenuItem"; title = "71.9"; ObjectID = "a6N-RW-KLQ"; */
"a6N-RW-KLQ.title" = "71.9";

/* Class = "NSMenuItem"; title = "225.7"; ObjectID = "AaP-eg-pcx"; */
"AaP-eg-pcx.title" = "225.7";

/* Class = "NSMenuItem"; title = "173.8"; ObjectID = "Ai2-kr-0dZ"; */
"Ai2-kr-0dZ.title" = "173.8";

/* Class = "NSTableColumn"; headerCell.title = "TSQL"; ObjectID = "aII-cM-RCG"; */
"aII-cM-RCG.headerCell.title" = "TSQL";

/* Class = "NSWindow"; title = "IC-705 Memory"; ObjectID = "aJm-Tw-QeC"; */
"aJm-Tw-QeC.title" = "IC-705 Memoria";

/* Class = "NSMenuItem"; title = "DV"; ObjectID = "alU-5Y-czi"; */
"alU-5Y-czi.title" = "DV";

/* Class = "NSMenuItem"; title = "233.6"; ObjectID = "aOU-vp-2l7"; */
"aOU-vp-2l7.title" = "233.6";

/* Class = "NSMenuItem"; title = "RN"; ObjectID = "aSL-Ne-KD1"; */
"aSL-Ne-KD1.title" = "RN";

/* Class = "NSMenuItem"; title = "*2"; ObjectID = "aui-KI-w36"; */
"aui-KI-w36.title" = "*2";

/* Class = "NSTableColumn"; headerCell.title = "Mode"; ObjectID = "aUL-pQ-RMA"; */
"aUL-pQ-RMA.headerCell.title" = "Modo";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "b0I-Lq-Fiv"; */
"b0I-Lq-Fiv.title" = "Item 3";

/* Class = "NSMenuItem"; title = "141.3"; ObjectID = "Bb0-Pb-YoO"; */
"Bb0-Pb-YoO.title" = "141.3";

/* Class = "NSMenuItem"; title = "103.5"; ObjectID = "Bda-n1-HV7"; */
"Bda-n1-HV7.title" = "103.5";

/* Class = "NSMenuItem"; title = "103.5"; ObjectID = "bhS-by-Bzh"; */
"bhS-by-Bzh.title" = "103.5";

/* Class = "NSMenuItem"; title = "183.5"; ObjectID = "bIQ-RC-4Ty"; */
"bIQ-RC-4Ty.title" = "183.5";

/* Class = "NSTableColumn"; headerCell.title = "Frequency"; ObjectID = "bOA-Ui-s3K"; */
"bOA-Ui-s3K.headerCell.title" = "Frecuencia";

/* Class = "NSMenuItem"; title = "206.5"; ObjectID = "bop-13-Tue"; */
"bop-13-Tue.title" = "206.5";

/* Class = "NSMenuItem"; title = "192.8"; ObjectID = "BzR-Hu-eSL"; */
"BzR-Hu-eSL.title" = "192.8";

/* Class = "NSMenuItem"; title = "254.1"; ObjectID = "c1h-Th-JtC"; */
"c1h-Th-JtC.title" = "254.1";

/* Class = "NSMenuItem"; title = "156.7"; ObjectID = "c6E-dN-UWw"; */
"c6E-dN-UWw.title" = "156.7";

/* Class = "NSMenuItem"; title = "74.4"; ObjectID = "C6Q-F8-1SM"; */
"C6Q-F8-1SM.title" = "74.4";

/* Class = "NSMenuItem"; title = "127.3"; ObjectID = "C7Y-Qq-5G9"; */
"C7Y-Qq-5G9.title" = "127.3";

/* Class = "NSMenuItem"; title = "67.0"; ObjectID = "c97-n1-91v"; */
"c97-n1-91v.title" = "67.0";

/* Class = "NSMenuItem"; title = "218.1"; ObjectID = "CbB-js-xDg"; */
"CbB-js-xDg.title" = "218.1";

/* Class = "NSMenuItem"; title = "WFM"; ObjectID = "Ccv-PP-yP3"; */
"Ccv-PP-yP3.title" = "WFM";

/* Class = "NSMenuItem"; title = "131.8"; ObjectID = "cdT-Qb-rTz"; */
"cdT-Qb-rTz.title" = "131.8";

/* Class = "NSMenuItem"; title = "91.5"; ObjectID = "chG-Tg-e2T"; */
"chG-Tg-e2T.title" = "91.5";

/* Class = "NSMenuItem"; title = "NR"; ObjectID = "Ck9-WZ-Oby"; */
"Ck9-WZ-Oby.title" = "NR";

/* Class = "NSButtonCell"; title = "Read all from radio"; ObjectID = "cVt-Pd-Ibl"; */
"cVt-Pd-Ibl.title" = "Leer desde la radio";

/* Class = "NSMenuItem"; title = "DV"; ObjectID = "cyv-ff-wWO"; */
"cyv-ff-wWO.title" = "DV";

/* Class = "NSMenuItem"; title = "177.3"; ObjectID = "czH-QS-ckx"; */
"czH-QS-ckx.title" = "177.3";

/* Class = "NSMenuItem"; title = "97.4"; ObjectID = "d7C-xQ-WKY"; */
"d7C-xQ-WKY.title" = "97.4";

/* Class = "NSMenuItem"; title = "77.0"; ObjectID = "dBM-e2-W63"; */
"dBM-e2-W63.title" = "77.0";

/* Class = "NSMenuItem"; title = "CW-R"; ObjectID = "dkx-Zb-3kj"; */
"dkx-Zb-3kj.title" = "CW-R";

/* Class = "NSMenuItem"; title = "94.8"; ObjectID = "e6f-kO-P1E"; */
"e6f-kO-P1E.title" = "94.8";

/* Class = "NSMenuItem"; title = "CW"; ObjectID = "e6M-0b-Zce"; */
"e6M-0b-Zce.title" = "CW";

/* Class = "NSMenuItem"; title = "67.0"; ObjectID = "eaH-9d-jY6"; */
"eaH-9d-jY6.title" = "67.0";

/* Class = "NSMenuItem"; title = "141.3"; ObjectID = "EBU-pm-IBX"; */
"EBU-pm-IBX.title" = "141.3";

/* Class = "NSTableColumn"; headerCell.title = "Code"; ObjectID = "Ec1-XR-P9c"; */
"Ec1-XR-P9c.headerCell.title" = "Código";

/* Class = "NSMenuItem"; title = "206.5"; ObjectID = "Eci-by-TAg"; */
"Eci-by-TAg.title" = "206.5";

/* Class = "NSTableColumn"; headerCell.title = "Frequency"; ObjectID = "ekz-IM-3NS"; */
"ekz-IM-3NS.headerCell.title" = "Frecuencia";

/* Class = "NSMenuItem"; title = "Off"; ObjectID = "eO3-jH-4ZJ"; */
"eO3-jH-4ZJ.title" = "Desactivado";

/* Class = "NSMenuItem"; title = "RR"; ObjectID = "eoC-i3-dLR"; */
"eoC-i3-dLR.title" = "RR";

/* Class = "NSMenuItem"; title = "199.5"; ObjectID = "EtK-ao-Qez"; */
"EtK-ao-Qez.title" = "199.5";

/* Class = "NSMenuItem"; title = "179.9"; ObjectID = "etp-gh-Yvf"; */
"etp-gh-Yvf.title" = "179.9";

/* Class = "NSTableColumn"; headerCell.title = "Data"; ObjectID = "ew8-EA-Gvr"; */
"ew8-EA-Gvr.headerCell.title" = "Datos";

/* Class = "NSMenuItem"; title = "CW-R"; ObjectID = "FAF-mL-jR8"; */
"FAF-mL-jR8.title" = "CW-R";

/* Class = "NSTableColumn"; headerCell.title = "Offset  kHz"; ObjectID = "FCa-1p-Q02"; */
"FCa-1p-Q02.headerCell.title" = "Offset  kHz";

/* Class = "NSMenuItem"; title = "177.3"; ObjectID = "fde-k1-4KM"; */
"fde-k1-4KM.title" = "177.3";

/* Class = "NSMenuItem"; title = "159.8"; ObjectID = "fe9-R7-Xeo"; */
"fe9-R7-Xeo.title" = "159.8";

/* Class = "NSMenuItem"; title = "DTCS"; ObjectID = "fHL-BR-DNE"; */
"fHL-BR-DNE.title" = "DTCS";

/* Class = "NSTableColumn"; headerCell.title = "R1 Call"; ObjectID = "fqF-ez-4yF"; */
"fqF-ez-4yF.headerCell.title" = "R1 Call";

/* Class = "NSMenuItem"; title = "Tone/TSQL"; ObjectID = "Fry-Gf-PvF"; */
"Fry-Gf-PvF.title" = "Tono/TSQL";

/* Class = "NSMenuItem"; title = "141.3"; ObjectID = "FTh-Bn-gD1"; */
"FTh-Bn-gD1.title" = "141.3";

/* Class = "NSMenuItem"; title = "123.0"; ObjectID = "g0B-yV-Cdb"; */
"g0B-yV-Cdb.title" = "123.0";

/* Class = "NSMenuItem"; title = "69.3"; ObjectID = "G72-KL-3nr"; */
"G72-KL-3nr.title" = "69.3";

/* Class = "NSMenuItem"; title = "254.1"; ObjectID = "Gj3-7w-8HA"; */
"Gj3-7w-8HA.title" = "254.1";

/* Class = "NSTableColumn"; headerCell.title = "Memory"; ObjectID = "H1r-nG-8oc"; */
"H1r-nG-8oc.headerCell.title" = "Memoria";

/* Class = "NSMenuItem"; title = "203.5"; ObjectID = "h20-or-jPv"; */
"h20-or-jPv.title" = "203.5";

/* Class = "NSMenuItem"; title = "136.5"; ObjectID = "h36-hP-nL1"; */
"h36-hP-nL1.title" = "136.5";

/* Class = "NSMenuItem"; title = "110.9"; ObjectID = "H58-9G-2Ua"; */
"H58-9G-2Ua.title" = "110.9";

/* Class = "NSMenuItem"; title = "Tone/DTCS"; ObjectID = "h76-wi-iTg"; */
"h76-wi-iTg.title" = "Tono/DTCS";

/* Class = "NSMenuItem"; title = "RN"; ObjectID = "HAO-bt-Ibd"; */
"HAO-bt-Ibd.title" = "RN";

/* Class = "NSMenuItem"; title = "210.7"; ObjectID = "hEm-Hc-Wap"; */
"hEm-Hc-Wap.title" = "210.7";

/* Class = "NSMenuItem"; title = "183.5"; ObjectID = "hm0-wo-fDX"; */
"hm0-wo-fDX.title" = "183.5";

/* Class = "NSTableColumn"; headerCell.title = "TSQL"; ObjectID = "hq9-Wb-Wsx"; */
"hq9-Wb-Wsx.headerCell.title" = "TSQL";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "HQx-dM-rff"; */
"HQx-dM-rff.title" = "Item 2";

/* Class = "NSMenuItem"; title = "79.7"; ObjectID = "hsv-Ht-FsD"; */
"hsv-Ht-FsD.title" = "79.7";

/* Class = "NSMenuItem"; title = "118.8"; ObjectID = "i99-Gh-aAM"; */
"i99-Gh-aAM.title" = "118.8";

/* Class = "NSMenuItem"; title = "77.0"; ObjectID = "IaE-Yh-f86"; */
"IaE-Yh-f86.title" = "77.0";

/* Class = "NSMenuItem"; title = "DTCS/TSQL"; ObjectID = "IbY-0P-t9B"; */
"IbY-0P-t9B.title" = "DTCS/TSQL";

/* Class = "NSMenuItem"; title = "RR"; ObjectID = "iEH-AQ-7JN"; */
"iEH-AQ-7JN.title" = "RR";

/* Class = "NSMenuItem"; title = "203.5"; ObjectID = "iGl-Qo-R35"; */
"iGl-Qo-R35.title" = "203.5";

/* Class = "NSMenuItem"; title = "165.5"; ObjectID = "IHi-XD-AME"; */
"IHi-XD-AME.title" = "165.5";

/* Class = "NSMenuItem"; title = "179.9"; ObjectID = "iOi-8u-YHq"; */
"iOi-8u-YHq.title" = "179.9";

/* Class = "NSMenuItem"; title = "Off"; ObjectID = "IvM-Po-DwQ"; */
"IvM-Po-DwQ.title" = "Desactivado";

/* Class = "NSMenuItem"; title = "2"; ObjectID = "Jal-2g-Rlb"; */
"Jal-2g-Rlb.title" = "2";

/* Class = "NSMenuItem"; title = "114.8"; ObjectID = "Jc9-vi-Pif"; */
"Jc9-vi-Pif.title" = "114.8";

/* Class = "NSMenuItem"; title = "218.1"; ObjectID = "jFd-4N-uR5"; */
"jFd-4N-uR5.title" = "218.1";

/* Class = "NSMenuItem"; title = "146.2"; ObjectID = "jJ6-yz-G1N"; */
"jJ6-yz-G1N.title" = "146.2";

/* Class = "NSMenuItem"; title = "183.5"; ObjectID = "jKH-Oo-7qZ"; */
"jKH-Oo-7qZ.title" = "183.5";

/* Class = "NSMenuItem"; title = "DSQL"; ObjectID = "jkV-ai-f8r"; */
"jkV-ai-f8r.title" = "DSQL";

/* Class = "NSMenuItem"; title = "136.5"; ObjectID = "jOq-UC-XeS"; */
"jOq-UC-XeS.title" = "136.5";

/* Class = "NSMenuItem"; title = "USB"; ObjectID = "jSN-cL-M5d"; */
"jSN-cL-M5d.title" = "USB";

/* Class = "NSMenu"; title = "TSQL"; ObjectID = "juc-9E-tuZ"; */
"juc-9E-tuZ.title" = "TSQL";

/* Class = "NSMenuItem"; title = "186.2"; ObjectID = "JVU-Bp-a2J"; */
"JVU-Bp-a2J.title" = "186.2";

/* Class = "NSMenuItem"; title = "225.7"; ObjectID = "jWY-X5-XQp"; */
"jWY-X5-XQp.title" = "225.7";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "JZi-ku-oQD"; */
"JZi-ku-oQD.title" = "Item 1";

/* Class = "NSMenuItem"; title = "103.5"; ObjectID = "kAa-DP-brX"; */
"kAa-DP-brX.title" = "103.5";

/* Class = "NSMenuItem"; title = "250.3"; ObjectID = "kAq-65-IeR"; */
"kAq-65-IeR.title" = "250.3";

/* Class = "NSMenuItem"; title = "229.1"; ObjectID = "kc5-Eq-cZk"; */
"kc5-Eq-cZk.title" = "229.1";

/* Class = "NSMenuItem"; title = "114.8"; ObjectID = "kf6-e4-KI7"; */
"kf6-e4-KI7.title" = "114.8";

/* Class = "NSMenuItem"; title = "*3"; ObjectID = "kfC-fR-grS"; */
"kfC-fR-grS.title" = "*3";

/* Class = "NSMenuItem"; title = "159.8"; ObjectID = "Kmd-Eg-5b7"; */
"Kmd-Eg-5b7.title" = "159.8";

/* Class = "NSMenuItem"; title = "210.7"; ObjectID = "kNG-RB-YX8"; */
"kNG-RB-YX8.title" = "210.7";

/* Class = "NSTableColumn"; headerCell.title = "Filter"; ObjectID = "kob-NU-Zud"; */
"kob-NU-Zud.headerCell.title" = "Filtro";

/* Class = "NSMenuItem"; title = "254.1"; ObjectID = "KOr-YW-ivt"; */
"KOr-YW-ivt.title" = "254.1";

/* Class = "NSMenuItem"; title = "156.7"; ObjectID = "Krf-1P-aII"; */
"Krf-1P-aII.title" = "156.7";

/* Class = "NSMenuItem"; title = "123.0"; ObjectID = "KSR-5Z-fs6"; */
"KSR-5Z-fs6.title" = "123.0";

/* Class = "NSMenuItem"; title = "DTCS/TSQL"; ObjectID = "Kva-Sc-0Gy"; */
"Kva-Sc-0Gy.title" = "DTCS/TSQL";

/* Class = "NSMenuItem"; title = "77.0"; ObjectID = "kvL-a6-LN6"; */
"kvL-a6-LN6.title" = "77.0";

/* Class = "NSMenuItem"; title = "NN"; ObjectID = "KzW-AC-97I"; */
"KzW-AC-97I.title" = "NN";

/* Class = "NSMenuItem"; title = "146.2"; ObjectID = "l4M-li-MRe"; */
"l4M-li-MRe.title" = "146.2";

/* Class = "NSMenuItem"; title = "97.4"; ObjectID = "L7s-0L-rek"; */
"L7s-0L-rek.title" = "97.4";

/* Class = "NSMenuItem"; title = "Tone/DTCS"; ObjectID = "L8i-q0-lPe"; */
"L8i-q0-lPe.title" = "Tono/DTCS";

/* Class = "NSMenuItem"; title = "94.8"; ObjectID = "l33-EC-4lm"; */
"l33-EC-4lm.title" = "94.8";

/* Class = "NSMenuItem"; title = "171.3"; ObjectID = "LE6-sh-LaT"; */
"LE6-sh-LaT.title" = "171.3";

/* Class = "NSTableColumn"; headerCell.title = "Mode"; ObjectID = "lgi-Hj-Dsa"; */
"lgi-Hj-Dsa.headerCell.title" = "Modo";

/* Class = "NSTableColumn"; headerCell.title = "Duplex"; ObjectID = "Lq2-Cz-okK"; */
"Lq2-Cz-okK.headerCell.title" = "Dúplex";

/* Class = "NSMenuItem"; title = "189.9"; ObjectID = "LR2-WO-hJw"; */
"LR2-WO-hJw.title" = "189.9";

/* Class = "NSTableColumn"; headerCell.title = "Code"; ObjectID = "LSC-PH-pPO"; */
"LSC-PH-pPO.headerCell.title" = "Código";

/* Class = "NSMenuItem"; title = "146.2"; ObjectID = "ltN-32-peo"; */
"ltN-32-peo.title" = "146.2";

/* Class = "NSTableColumn"; headerCell.title = "Empty"; ObjectID = "lud-ST-k27"; */
"lud-ST-k27.headerCell.title" = "Vacío";

/* Class = "NSMenuItem"; title = "123.0"; ObjectID = "Lv9-4Y-QCW"; */
"Lv9-4Y-QCW.title" = "123.0";

/* Class = "NSMenuItem"; title = "82.5"; ObjectID = "lwY-2h-GCZ"; */
"lwY-2h-GCZ.title" = "82.5";

/* Class = "NSMenuItem"; title = "67.0"; ObjectID = "mC8-6B-VyR"; */
"mC8-6B-VyR.title" = "67.0";

/* Class = "NSMenuItem"; title = "DUP +"; ObjectID = "MCU-qN-eJj"; */
"MCU-qN-eJj.title" = "DUP +";

/* Class = "NSMenuItem"; title = "Tone/TSQL"; ObjectID = "mfL-QG-3xK"; */
"mfL-QG-3xK.title" = "Tono/TSQL";

/* Class = "NSMenuItem"; title = "179.9"; ObjectID = "MFU-vF-faR"; */
"MFU-vF-faR.title" = "179.9";

/* Class = "NSMenuItem"; title = "165.5"; ObjectID = "MgL-1z-8bf"; */
"MgL-1z-8bf.title" = "165.5";

/* Class = "NSMenuItem"; title = "69.3"; ObjectID = "Mkl-N2-wQR"; */
"Mkl-N2-wQR.title" = "69.3";

/* Class = "NSTableColumn"; headerCell.title = "DTCS"; ObjectID = "mmQ-Qe-mqq"; */
"mmQ-Qe-mqq.headerCell.title" = "DTCS";

/* Class = "NSMenuItem"; title = "DTCS (T)"; ObjectID = "Mv4-Mx-NHR"; */
"Mv4-Mx-NHR.title" = "DTCS (T)";

/* Class = "NSMenuItem"; title = "146.2"; ObjectID = "mVo-6n-hmb"; */
"mVo-6n-hmb.title" = "146.2";

/* Class = "NSMenuItem"; title = "118.8"; ObjectID = "MXO-ws-XJx"; */
"MXO-ws-XJx.title" = "118.8";

/* Class = "NSMenuItem"; title = "TSQL"; ObjectID = "mzD-A4-54u"; */
"mzD-A4-54u.title" = "TSQL";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "N1q-wI-vlC"; */
"N1q-wI-vlC.title" = "Item 3";

/* Class = "NSMenuItem"; title = "165.5"; ObjectID = "N3o-18-XkG"; */
"N3o-18-XkG.title" = "165.5";

/* Class = "NSMenuItem"; title = "171.3"; ObjectID = "nGC-iM-eWS"; */
"nGC-iM-eWS.title" = "171.3";

/* Class = "NSMenuItem"; title = "85.4"; ObjectID = "NI7-pc-VMs"; */
"NI7-pc-VMs.title" = "85.4";

/* Class = "NSTableColumn"; headerCell.title = "Tone"; ObjectID = "ni7-zw-kHb"; */
"ni7-zw-kHb.headerCell.title" = "Tono";

/* Class = "NSMenuItem"; title = "192.8"; ObjectID = "nIH-Mr-a4T"; */
"nIH-Mr-a4T.title" = "192.8";

/* Class = "NSMenuItem"; title = "DUP -"; ObjectID = "nl2-yw-hcw"; */
"nl2-yw-hcw.title" = "DUP -";

/* Class = "NSMenuItem"; title = "79.7"; ObjectID = "nmK-8X-W7f"; */
"nmK-8X-W7f.title" = "79.7";

/* Class = "NSMenuItem"; title = "103.5"; ObjectID = "nP7-gi-3yR"; */
"nP7-gi-3yR.title" = "103.5";

/* Class = "NSMenuItem"; title = "FM"; ObjectID = "nQE-C5-ffw"; */
"nQE-C5-ffw.title" = "FM";

/* Class = "NSButtonCell"; title = "Write selected to radio"; ObjectID = "NR6-Ue-71w"; */
"NR6-Ue-71w.title" = "Escribir seleccionados en la radio";

/* Class = "NSMenuItem"; title = "LSB"; ObjectID = "nS8-cS-5yn"; */
"nS8-cS-5yn.title" = "LSB";

/* Class = "NSMenuItem"; title = "107.2"; ObjectID = "nsT-fK-Ooc"; */
"nsT-fK-Ooc.title" = "107.2";

/* Class = "NSButtonCell"; title = "Write changed to radio"; ObjectID = "O1E-yr-OUS"; */
"O1E-yr-OUS.title" = "Escribir modificados en la radio";

/* Class = "NSMenuItem"; title = "LSB"; ObjectID = "O4S-4P-a8d"; */
"O4S-4P-a8d.title" = "LSB";

/* Class = "NSMenuItem"; title = "88.5"; ObjectID = "OBa-ue-VCh"; */
"OBa-ue-VCh.title" = "88.5";

/* Class = "NSMenuItem"; title = "Off"; ObjectID = "Obu-2v-Fwx"; */
"Obu-2v-Fwx.title" = "Desactivado";

/* Class = "NSTableColumn"; headerCell.title = "UR Call"; ObjectID = "oCx-V5-fIx"; */
"oCx-V5-fIx.headerCell.title" = "Tu Indicativo";

/* Class = "NSMenuItem"; title = "196.6"; ObjectID = "oEy-NP-2f8"; */
"oEy-NP-2f8.title" = "196.6";

/* Class = "NSMenuItem"; title = "123.0"; ObjectID = "oM7-Gx-Vvh"; */
"oM7-Gx-Vvh.title" = "123.0";

/* Class = "NSMenuItem"; title = "151.4"; ObjectID = "ON5-Xc-8Us"; */
"ON5-Xc-8Us.title" = "151.4";

/* Class = "NSMenuItem"; title = "Off"; ObjectID = "OON-Ka-d6y"; */
"OON-Ka-d6y.title" = "Desactivado";

/* Class = "NSMenuItem"; title = "97.4"; ObjectID = "ops-Eu-Nnu"; */
"ops-Eu-Nnu.title" = "97.4";

/* Class = "NSMenuItem"; title = "206.5"; ObjectID = "oVG-Ry-vix"; */
"oVG-Ry-vix.title" = "206.5";

/* Class = "NSMenuItem"; title = "RTTY-R"; ObjectID = "OWy-vQ-Jzj"; */
"OWy-vQ-Jzj.title" = "RTTY-R";

/* Class = "NSMenuItem"; title = "AM"; ObjectID = "pGb-yQ-M3Q"; */
"pGb-yQ-M3Q.title" = "AM";

/* Class = "NSWindow"; title = "Progress"; ObjectID = "pgi-tg-GN0"; */
"pgi-tg-GN0.title" = "Progreso";

/* Class = "NSMenuItem"; title = "3"; ObjectID = "Phi-rV-ScJ"; */
"Phi-rV-ScJ.title" = "3";

/* Class = "NSMenuItem"; title = "250.3"; ObjectID = "pMC-cA-fkf"; */
"pMC-cA-fkf.title" = "250.3";

/* Class = "NSMenuItem"; title = "71.9"; ObjectID = "pOA-fW-udQ"; */
"pOA-fW-udQ.title" = "71.9";

/* Class = "NSTableColumn"; headerCell.title = "Code"; ObjectID = "PRR-5d-P8M"; */
"PRR-5d-P8M.headerCell.title" = "Código";

/* Class = "NSMenuItem"; title = "RTTY"; ObjectID = "pV7-HH-92C"; */
"pV7-HH-92C.title" = "RTTY";

/* Class = "NSMenuItem"; title = "67.0"; ObjectID = "qcq-ua-1YB"; */
"qcq-ua-1YB.title" = "67.0";

/* Class = "NSMenuItem"; title = "199.5"; ObjectID = "QCY-Se-gs1"; */
"QCY-Se-gs1.title" = "199.5";

/* Class = "NSMenuItem"; title = "94.8"; ObjectID = "qHI-wB-rxC"; */
"qHI-wB-rxC.title" = "94.8";

/* Class = "NSMenuItem"; title = "225.7"; ObjectID = "QMO-sr-ZJM"; */
"QMO-sr-ZJM.title" = "225.7";

/* Class = "NSMenuItem"; title = "USB"; ObjectID = "qqM-EO-Kma"; */
"qqM-EO-Kma.title" = "USB";

/* Class = "NSMenuItem"; title = "241.8"; ObjectID = "qua-Jc-0tl"; */
"qua-Jc-0tl.title" = "241.8";

/* Class = "NSTableColumn"; headerCell.title = "R2 Call"; ObjectID = "qyw-GN-TeF"; */
"qyw-GN-TeF.headerCell.title" = "R2 Call";

/* Class = "NSMenuItem"; title = "88.5"; ObjectID = "r3w-dL-wYI"; */
"r3w-dL-wYI.title" = "88.5";

/* Class = "NSMenuItem"; title = "91.5"; ObjectID = "r4C-PP-ekx"; */
"r4C-PP-ekx.title" = "91.5";

/* Class = "NSMenuItem"; title = "218.1"; ObjectID = "r6x-Wg-Z2X"; */
"r6x-Wg-Z2X.title" = "218.1";

/* Class = "NSMenuItem"; title = "RTTY-R"; ObjectID = "rbz-KF-mGH"; */
"rbz-KF-mGH.title" = "RTTY-R";

/* Class = "NSMenuItem"; title = "71.9"; ObjectID = "rEg-aN-jbu"; */
"rEg-aN-jbu.title" = "71.9";

/* Class = "NSMenuItem"; title = "91.5"; ObjectID = "RGT-Wj-hc2"; */
"RGT-Wj-hc2.title" = "91.5";

/* Class = "NSMenuItem"; title = "DUP +"; ObjectID = "rIx-7w-XTS"; */
"rIx-7w-XTS.title" = "DUP +";

/* Class = "NSMenuItem"; title = "250.3"; ObjectID = "RmM-tF-LlH"; */
"RmM-tF-LlH.title" = "250.3";

/* Class = "NSMenuItem"; title = "82.5"; ObjectID = "RpE-Ku-yhC"; */
"RpE-Ku-yhC.title" = "82.5";

/* Class = "NSButtonCell"; title = "Call"; ObjectID = "Rup-EL-ehd"; */
"Rup-EL-ehd.title" = "Indicativo";

/* Class = "NSMenuItem"; title = "114.8"; ObjectID = "rvy-6i-AGT"; */
"rvy-6i-AGT.title" = "114.8";

/* Class = "NSMenuItem"; title = "179.9"; ObjectID = "Rw8-wv-FpM"; */
"Rw8-wv-FpM.title" = "179.9";

/* Class = "NSTableColumn"; headerCell.title = "Select"; ObjectID = "SaF-xa-qbZ"; */
"SaF-xa-qbZ.headerCell.title" = "Seleccionar";

/* Class = "NSMenuItem"; title = "141.3"; ObjectID = "SbS-kX-4Hg"; */
"SbS-kX-4Hg.title" = "141.3";

/* Class = "NSMenuItem"; title = "Off"; ObjectID = "SDc-qY-ZWh"; */
"SDc-qY-ZWh.title" = "Desactivado";

/* Class = "NSMenuItem"; title = "DTCS"; ObjectID = "sk8-lx-ZZf"; */
"sk8-lx-ZZf.title" = "DTCS";

/* Class = "NSMenuItem"; title = "162.2"; ObjectID = "sVl-iV-8if"; */
"sVl-iV-8if.title" = "162.2";

/* Class = "NSMenuItem"; title = "173.8"; ObjectID = "SVW-We-MYI"; */
"SVW-We-MYI.title" = "173.8";

/* Class = "NSMenuItem"; title = "241.8"; ObjectID = "T02-ba-brW"; */
"T02-ba-brW.title" = "241.8";

/* Class = "NSTableColumn"; headerCell.title = "Tone"; ObjectID = "T3D-Dz-Gnd"; */
"T3D-Dz-Gnd.headerCell.title" = "Tono";

/* Class = "NSMenuItem"; title = "AM"; ObjectID = "T4B-nA-1ZP"; */
"T4B-nA-1ZP.title" = "AM";

/* Class = "NSMenuItem"; title = "74.4"; ObjectID = "tAF-kg-tXv"; */
"tAF-kg-tXv.title" = "74.4";

/* Class = "NSMenuItem"; title = "167.9"; ObjectID = "TBZ-Gu-EdH"; */
"TBZ-Gu-EdH.title" = "167.9";

/* Class = "NSMenuItem"; title = "167.9"; ObjectID = "tGk-sa-Ko5"; */
"tGk-sa-Ko5.title" = "167.9";

/* Class = "NSMenuItem"; title = "173.8"; ObjectID = "tgn-je-JQ3"; */
"tgn-je-JQ3.title" = "173.8";

/* Class = "NSTableColumn"; headerCell.title = "Name"; ObjectID = "thI-nZ-pWd"; */
"thI-nZ-pWd.headerCell.title" = "Nombre";

/* Class = "NSMenuItem"; title = "Off"; ObjectID = "TId-VZ-dKp"; */
"TId-VZ-dKp.title" = "Desactivado";

/* Class = "NSTableColumn"; headerCell.title = "Duplex"; ObjectID = "tJ3-hg-OC2"; */
"tJ3-hg-OC2.headerCell.title" = "Dúplex";

/* Class = "NSMenuItem"; title = "186.2"; ObjectID = "tKP-bT-w5j"; */
"tKP-bT-w5j.title" = "186.2";

/* Class = "NSMenuItem"; title = "186.2"; ObjectID = "Tld-Re-jdB"; */
"Tld-Re-jdB.title" = "186.2";

/* Class = "NSMenuItem"; title = "131.8"; ObjectID = "Tm4-lV-fn6"; */
"Tm4-lV-fn6.title" = "131.8";

/* Class = "NSMenuItem"; title = "177.3"; ObjectID = "tN9-wQ-gSA"; */
"tN9-wQ-gSA.title" = "177.3";

/* Class = "NSMenuItem"; title = "2"; ObjectID = "tQ4-eC-RM9"; */
"tQ4-eC-RM9.title" = "2";

/* Class = "NSMenuItem"; title = "196.6"; ObjectID = "tQQ-lb-cUH"; */
"tQQ-lb-cUH.title" = "196.6";

/* Class = "NSMenuItem"; title = "218.1"; ObjectID = "ts6-BR-h1R"; */
"ts6-BR-h1R.title" = "218.1";

/* Class = "NSMenuItem"; title = "127.3"; ObjectID = "Tsp-dQ-Nw3"; */
"Tsp-dQ-Nw3.title" = "127.3";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "Tuy-Fq-EXX"; */
"Tuy-Fq-EXX.title" = "Item 1";

/* Class = "NSMenuItem"; title = "229.1"; ObjectID = "TUY-Qi-umy"; */
"TUY-Qi-umy.title" = "229.1";

/* Class = "NSMenuItem"; title = "100.0"; ObjectID = "u6e-wa-wRG"; */
"u6e-wa-wRG.title" = "100.0";

/* Class = "NSMenuItem"; title = "241.8"; ObjectID = "U6X-sX-0ZO"; */
"U6X-sX-0ZO.title" = "241.8";

/* Class = "NSMenuItem"; title = "206.5"; ObjectID = "u8g-uF-pzf"; */
"u8g-uF-pzf.title" = "206.5";

/* Class = "NSTableColumn"; headerCell.title = "R2 Call"; ObjectID = "Uba-bz-a86"; */
"Uba-bz-a86.headerCell.title" = "R2 Call";

/* Class = "NSMenuItem"; title = "159.8"; ObjectID = "uJ8-kI-Wzc"; */
"uJ8-kI-Wzc.title" = "159.8";

/* Class = "NSMenuItem"; title = "151.4"; ObjectID = "UJW-2G-U8K"; */
"UJW-2G-U8K.title" = "151.4";

/* Class = "NSMenuItem"; title = "151.4"; ObjectID = "UkY-Aw-JbF"; */
"UkY-Aw-JbF.title" = "151.4";

/* Class = "NSMenuItem"; title = "131.8"; ObjectID = "uLg-xt-zW4"; */
"uLg-xt-zW4.title" = "131.8";

/* Class = "NSMenuItem"; title = "225.7"; ObjectID = "UmY-Qu-kHH"; */
"UmY-Qu-kHH.title" = "225.7";

/* Class = "NSMenuItem"; title = "CW"; ObjectID = "UOL-sZ-WSE"; */
"UOL-sZ-WSE.title" = "CW";

/* Class = "NSTableColumn"; headerCell.title = "R1 Call"; ObjectID = "V9k-Or-zv0"; */
"V9k-Or-zv0.headerCell.title" = "R1 Call";

/* Class = "NSMenuItem"; title = "173.8"; ObjectID = "V9q-2g-teF"; */
"V9q-2g-teF.title" = "173.8";

/* Class = "NSMenuItem"; title = "233.6"; ObjectID = "vBy-uM-ETC"; */
"vBy-uM-ETC.title" = "233.6";

/* Class = "NSMenuItem"; title = "229.1"; ObjectID = "vCt-2z-d9Z"; */
"vCt-2z-d9Z.title" = "229.1";

/* Class = "NSMenuItem"; title = "74.4"; ObjectID = "vjo-c5-lUN"; */
"vjo-c5-lUN.title" = "74.4";

/* Class = "NSMenuItem"; title = "167.9"; ObjectID = "VKZ-8h-uMY"; */
"VKZ-8h-uMY.title" = "167.9";

/* Class = "NSMenuItem"; title = "3"; ObjectID = "VRa-aV-DDH"; */
"VRa-aV-DDH.title" = "3";

/* Class = "NSMenuItem"; title = "118.8"; ObjectID = "VtP-LE-KmL"; */
"VtP-LE-KmL.title" = "118.8";

/* Class = "NSMenuItem"; title = "69.3"; ObjectID = "vxh-A7-tKB"; */
"vxh-A7-tKB.title" = "69.3";

/* Class = "NSMenuItem"; title = "156.7"; ObjectID = "WdD-5H-EIM"; */
"WdD-5H-EIM.title" = "156.7";

/* Class = "NSMenuItem"; title = "69.3"; ObjectID = "wfL-8o-3g8"; */
"wfL-8o-3g8.title" = "69.3";

/* Class = "NSMenuItem"; title = "196.6"; ObjectID = "Wfs-Jq-61c"; */
"Wfs-Jq-61c.title" = "196.6";

/* Class = "NSMenuItem"; title = "*1"; ObjectID = "whR-h0-wpj"; */
"whR-h0-wpj.title" = "*1";

/* Class = "NSButtonCell"; title = "Load all from file"; ObjectID = "WIP-65-SeK"; */
"WIP-65-SeK.title" = "Cargar desde archivo";

/* Class = "NSMenuItem"; title = "85.4"; ObjectID = "wOU-wZ-nZg"; */
"wOU-wZ-nZg.title" = "85.4";

/* Class = "NSMenuItem"; title = "210.7"; ObjectID = "wrA-z7-S1a"; */
"wrA-z7-S1a.title" = "210.7";

/* Class = "NSMenuItem"; title = "136.5"; ObjectID = "wRE-ML-Poj"; */
"wRE-ML-Poj.title" = "136.5";

/* Class = "NSMenuItem"; title = "88.5"; ObjectID = "wtr-LD-L0t"; */
"wtr-LD-L0t.title" = "88.5";

/* Class = "NSMenuItem"; title = "110.9"; ObjectID = "WuR-lY-YNE"; */
"WuR-lY-YNE.title" = "110.9";

/* Class = "NSTableColumn"; headerCell.title = "DSQL"; ObjectID = "X5E-ry-IqJ"; */
"X5E-ry-IqJ.headerCell.title" = "DSQL";

/* Class = "NSMenuItem"; title = "100.0"; ObjectID = "x55-FU-UJV"; */
"x55-FU-UJV.title" = "100.0";

/* Class = "NSMenuItem"; title = "100.0"; ObjectID = "xag-Id-j7q"; */
"xag-Id-j7q.title" = "100.0";

/* Class = "NSMenuItem"; title = "82.5"; ObjectID = "xd9-aU-NpD"; */
"xd9-aU-NpD.title" = "82.5";

/* Class = "NSMenuItem"; title = "DUP -"; ObjectID = "xhg-0R-A9o"; */
"xhg-0R-A9o.title" = "DUP -";

/* Class = "NSMenuItem"; title = "74.4"; ObjectID = "XIq-SF-fK5"; */
"XIq-SF-fK5.title" = "74.4";

/* Class = "NSTableColumn"; headerCell.title = "Offset  kHz"; ObjectID = "XNu-0F-Wb3"; */
"XNu-0F-Wb3.headerCell.title" = "Offset  kHz";

/* Class = "NSMenuItem"; title = "241.8"; ObjectID = "xtR-Ey-Mfa"; */
"xtR-Ey-Mfa.title" = "241.8";

/* Class = "NSMenuItem"; title = "82.5"; ObjectID = "Xu7-p3-prD"; */
"Xu7-p3-prD.title" = "82.5";

/* Class = "NSMenuItem"; title = "171.3"; ObjectID = "Y3w-Bp-qa8"; */
"Y3w-Bp-qa8.title" = "171.3";

/* Class = "NSMenuItem"; title = "1"; ObjectID = "Y7l-jz-Euj"; */
"Y7l-jz-Euj.title" = "1";

/* Class = "NSMenuItem"; title = "186.2"; ObjectID = "y8a-iZ-p2X"; */
"y8a-iZ-p2X.title" = "186.2";

/* Class = "NSMenuItem"; title = "79.7"; ObjectID = "YEJ-Jy-JKI"; */
"YEJ-Jy-JKI.title" = "79.7";

/* Class = "NSMenu"; title = "TSQL"; ObjectID = "yiQ-ud-Wzn"; */
"yiQ-ud-Wzn.title" = "TSQL";

/* Class = "NSMenuItem"; title = "159.8"; ObjectID = "YKr-2I-br5"; */
"YKr-2I-br5.title" = "159.8";

/* Class = "NSMenuItem"; title = "Off"; ObjectID = "YMp-0h-jx7"; */
"YMp-0h-jx7.title" = "Desactivado";

/* Class = "NSMenuItem"; title = "156.7"; ObjectID = "yoj-7I-2w7"; */
"yoj-7I-2w7.title" = "156.7";

/* Class = "NSMenuItem"; title = "Tone"; ObjectID = "ysq-35-cJl"; */
"ysq-35-cJl.title" = "Tono";

/* Class = "NSMenuItem"; title = "171.3"; ObjectID = "yw3-TG-cSF"; */
"yw3-TG-cSF.title" = "171.3";

/* Class = "NSMenuItem"; title = "199.5"; ObjectID = "yXt-ci-652"; */
"yXt-ci-652.title" = "199.5";

/* Class = "NSMenuItem"; title = "114.8"; ObjectID = "yZs-VD-pEg"; */
"yZs-VD-pEg.title" = "114.8";

/* Class = "NSMenuItem"; title = "151.4"; ObjectID = "Z3R-Lv-l2A"; */
"Z3R-Lv-l2A.title" = "151.4";

/* Class = "NSMenuItem"; title = "233.6"; ObjectID = "z7E-3w-5ba"; */
"z7E-3w-5ba.title" = "233.6";

/* Class = "NSMenuItem"; title = "TSQL"; ObjectID = "ZaF-gc-sC0"; */
"ZaF-gc-sC0.title" = "TSQL";

/* Class = "NSMenuItem"; title = "192.8"; ObjectID = "ZaV-pH-qGc"; */
"ZaV-pH-qGc.title" = "192.8";

/* Class = "NSMenuItem"; title = "229.1"; ObjectID = "ZC7-oB-Iaf"; */
"ZC7-oB-Iaf.title" = "229.1";

/* Class = "NSTableColumn"; headerCell.title = "DSQL"; ObjectID = "Zc9-sz-FNb"; */
"Zc9-sz-FNb.headerCell.title" = "DSQL";

/* Class = "NSMenuItem"; title = "189.9"; ObjectID = "ZDu-BD-M4F"; */
"ZDu-BD-M4F.title" = "189.9";

/* Class = "NSButtonCell"; title = "Save all to file"; ObjectID = "ZEG-ZV-Sv8"; */
"ZEG-ZV-Sv8.title" = "Guardar en archivo";

/* Class = "NSMenuItem"; title = "100.0"; ObjectID = "ZfR-kY-TiK"; */
"ZfR-kY-TiK.title" = "100.0";

/* Class = "NSMenuItem"; title = "131.8"; ObjectID = "ZU9-yv-KXU"; */
"ZU9-yv-KXU.title" = "131.8";

/* Class = "NSMenuItem"; title = "107.2"; ObjectID = "Zvt-lD-maI"; */
"Zvt-lD-maI.title" = "107.2";

/* Class = "NSTableColumn"; headerCell.title = "Tone"; ObjectID = "zZ6-yu-dFL"; */
"zZ6-yu-dFL.headerCell.title" = "Tono";

